/* la sombra del viento */
body#sombra{ background: url(../../img/fondo_la_sombra_del_viento.jpg) no-repeat top center #000000; }

h1.titulo_sombra{ width:570px; height:69px; margin:0 0 0 80px }
h1.titulo_sombra_es{ background:url(../../img/titulo_la_sombra_del_viento.png) no-repeat top left; }
h1.titulo_sombra_en{ background:url(../../img/titulo_la_sombra_del_viento_en.png) no-repeat top left; }

nav#nav_sombra{width:850px; float:right}
ul#menu_sombra{ margin:5px 0 0 0; padding:0; list-style:none;}
ul#menu_sombra li{ float:left; }
ul#menu_sombra li a:link, ul#menu_sombra li a:visited{ display:block; height:30px; line-height:30px; color:#000; text-decoration:none; padding-left:30px; font-size:13px; margin-left:3px; }
ul#menu_sombra li.menu_01 a:link, ul#menu_sombra li.menu_01 a:visited{ background:url(../../img/menu_sombra_01_02_06.png) no-repeat top left; width:75px; }
ul#menu_sombra li.menu_02 a:link, ul#menu_sombra li.menu_02 a:visited{ background:url(../../img/menu_sombra_03_04.png) no-repeat top left; width:106px; }
ul#menu_sombra li.menu_03 a:link, ul#menu_sombra li.menu_03 a:visited{ background:url(../../img/menu_sombra_05.png) no-repeat top left; width:121px; }
ul#menu_sombra li.menu_04 a:link, ul#menu_sombra li.menu_04 a:visited{ background:url(../../img/menu_sombra_07.png) no-repeat top left; width:60px; }
ul#menu_sombra li.menu_05 a:link, ul#menu_sombra li.menu_05 a:visited{ background:url(../../img/menu_sombra_08.png) no-repeat top left; width:190px; }

ul#menu_sombra li.menu_01 a:hover, ul#menu_sombra li.menu_01 a.triat{ background:url(../../img/menu_sombra_01_02_06_triat.png) no-repeat top left; }
ul#menu_sombra li.menu_02 a:hover, ul#menu_sombra li.menu_02 a.triat{ background:url(../../img/menu_sombra_03_04_triat.png) no-repeat top left; }
ul#menu_sombra li.menu_03 a:hover, ul#menu_sombra li.menu_03 a.triat{ background:url(../../img/menu_sombra_05_triat.png) no-repeat top left; }
ul#menu_sombra li.menu_04 a:hover, ul#menu_sombra li.menu_04 a.triat{ background:url(../../img/menu_sombra_07_triat.png) no-repeat top left; }
ul#menu_sombra li.menu_05 a:hover, ul#menu_sombra li.menu_05 a.triat{ background:url(../../img/menu_sombra_08_triat.png) no-repeat top left; }

div#contenido_novela{ width:660px; float:right; margin:35px 0 0 0; color:#000;}
div#home_iz{ width:490px; margin-top:10px; float:left;}
div#home_iz p{width:385px; }
div#home_iz div#texto_1{ width:587px; height:152px; text-indent:-5000px; margin:30px 0 0 -180px}
div#home_iz div.texto_1_es{ background:url(../../img/text_1_sombra.png) no-repeat top left; }
div#home_iz div.texto_1_en{ background:url(../../img/text_1_sombra_en.png) no-repeat top left; }
div#home_de{overflow:visible; float:left; margin:0 0 0 -336px; }

div#contenido_personajes{ margin-top:0px; }
div#contenido_personajes div.personaje{ float:left; width:220px;}
div#contenido_personajes div.personaje div.nombre_personaje{ height:35px; font-weight:bold; font-size:12px; }
div#contenido_personajes div.personaje div.descripcion_personaje{ font-size:12px; width:180px; padding-bottom:50px}


div#contenido_escenarios{ margin:0px 0 50px 0;}
div#contenido_escenarios ul{ margin:0; padding:0; list-style:none; }
div#contenido_escenarios ul li{ float:left; border-right:1px solid #000;  padding:3px 7px; overflow:visible }
div#contenido_escenarios ul li.no_border{ border-right: none;}
div#contenido_escenarios ul li a:link, div#contenido_escenarios ul li a:visited{ color:#000; font-size:14px; text-decoration:none; display: block; padding:3px 7px; margin:-4px 2px 0 5px ;  }
div#contenido_escenarios ul li a:hover, div#contenido_escenarios ul li a.triat{ color:#fff; background-color:#000; }
div#contenido_escenarios div#mapa_triat{ border:1px solid #000; margin:10px 0 0 5px; width:554px; }


div.titulo_relatos_novela{ margin:0 auto 0 auto; }

div#musica_novelas{ width:590px; height:676px; margin-left:285px;  background:url(../../img/fondo_sombra_musica.png); padding-left:70px}
div#musica_novelas ul.lista_musica{margin:0 0 0 0; padding:5px 0 5px 0; }
div#musica_novelas ul.lista_musica a { color:#000000 !important}

div#fondo_novelas{ width:379px; margin:0 auto 30px auto}
div#fondo_novelas a.v_vincle:link, div#fondo_novelas a.v_vincle:visited{ color:#000; text-decoration:none; display:block; font-size:12px; margin:-20px 0 0 30px;}

/* primer capitulo */
a#v_primero{ display:block; background:url(../../img/primer_capitulo_sombra.png) no-repeat bottom center; width:280px; height:300px; color:#000; text-decoration:none; padding-bottom:50px; text-align:center; font-size:16px; margin:0 0 30px 460px;}

/* ALTRES */
.negre_01{color:#000 !important}
/* submenu pagines */
nav ul#submenu li a:hover, nav ul#submenu li a.triat:link, nav ul#submenu li a.triat:visited, header nav ul#submenu li a.triat:hover{background:url(../../img/ico_submenu_negre.png) no-repeat center left; height:10px;}

ul.lista_musica li a:link, ul.lista_musica li a:visited{ float:left; display:block; background:url(../../img/ico_musica_negre.png) no-repeat center left; padding-left:30px; color:#fff; text-decoration:none}
ul.lista_musica li a:hover{text-decoration:underline;}

div.marge_sota_10{padding-bottom:10px}

div.premios_sombra {float:left; width:300px}

/* ediciones */
div#ediciones_sombra{  width:606px; height:76px; text-indent:-5000px; margin-left:260px}
div.ediciones_sombra_es{ background:url(../../img/ediciones_especiales_sombra.png) no-repeat top left; }
div.ediciones_sombra_en{ background:url(../../img/ediciones_especiales_sombra_en.png) no-repeat top left; }
/* rotadors */
div#patrocinadors{ 
	/*border:1px solid #ffffff; */
	font-size:12px; color:#ffffff; 
	width:700px; margin-bottom:70px; margin-left:190px; margin-top:15px; padding:8px; height:100px}
div#diaris{ 
	/*border:1px solid #ffffff; */
	font-size:12px; color:#ffffff; 
	width:640px; margin-bottom:10px; margin-left:25px; margin-top:20px; padding:8px}
	
#btnPrev
{
	background-position:bottom;
	float:left;
	background-image:url(../../img/flecha_izquierda_rotador.png);
}

#btnNext
{
	background-position:bottom;
	float:right;
	background-image:url(../../img/flecha_derecha_rotador.png);
}

.btnPrevNext
{
	/*background-image:url(../img/prevNext.gif);*/
	width:50px;
	height:65px;
	background-repeat:no-repeat;
	margin-top:45px;
}
.btnPrevNext2
{
	/*background-image:url(../img/prevNext.gif);*/
	width:50px;
	height:65px;
	background-repeat:no-repeat;
	margin-top:80px;
}
#patrocinadorsCarousel { float:left; }
.patrocinadorsImg{ padding-left:48px }
.patrocinadorsImg div{ text-align:center }